.nav-item:hover .dropdown-menu{
    display:block;
}

.sg-feature.sg-feature-04a .sg-card .sg-card-img img {
max-width: 100%;
}

h4, .sg-h4{
  font-size: 1rem!important;
}
.mw-600{
  max-width:600px;
}
.font-white{
  color: #fff!important;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.home-sec-3 span{
  color: #fff!important;
}
.home-sec-3 p{
  color: #fff!important;
}
.home-sec-3 a{
  color: #fff!important;
  text-decoration: underline;
}
.home-sec-3 a{
  color: #fff!important;
  text-decoration: underline;
}
.home-sec-3 hr{
  color: #fff!important;
}

.btn.btn-primary{
  border-radius: 0!important;
}

.pt-20{
  padding-top: 20px;
}



.p-100{
  padding: 100px 0!important;
} 
.sg-card .sg-card-img img{
  border-radius: 0;
}

.color-white{
  color: #fff;
}
.sg-footer-03 .container p span a{
  font-weight: normal;
  text-decoration: underline;
}
.sg-footer-03 .container p span a:hover{
  color: #fff;
}
.hp-footer h3{
    font-weight: 400;
    font-size: 18px;
    line-height:28px;
    margin-bottom:20px;
}
.p-20{
  padding: 20px;
}
.sale {
    color: #fff;
    background-color: #ef837b;
    min-width:80px;
    text-align:center;
    padding:5px;
    position: absolute;
}

.primary-bg{
  background-color: #049DD9;
}
.sg-ecommerce.sg-ecommerce-list-01 .card .card-img img{
    max-width:300px;
    margin:auto;
    height:300px !important;
    object-fit: contain;
}
section.sg-ecommerce.sg-ecommerce-detail-01 .col-md-6 img{
    max-width:600px;
    height:600px;
    object-fit:contain;
}

.sg-card .sg-card-img img{
  object-fit: contain;
}

h2{
  font-weight: 400;
  font-size: 16px;
}

.bread-crumb ul{
  list-style: none;
}

.bread-crumb ul li{
  padding: 0px 10px;
  color: #0d6efd;
  font-weight: medium;
  margin: 0!important;
}
.bread-crumb ul{
    margin-bottom:0px;
    padding:10px;
}

.produit-breadcrumb span{
  padding: 0px 10px;
}

.produit-breadcrumb{
  padding: 10px 0px;
}

.navbar-nav .nav-item .nav-link{
	color: #fff !important;
}

.navbar-nav .nav-item .dropdown-menu {
  background-color: #001A31;
}

.plan .container ul li .nav-link{
  color: #0d6efd!important;
}

.plan .container ul li ul{
  list-style-type: disc;
  padding-left: 30px;
}

.blog-author ul .facebook{
  min-width: 120px;
  background-color: #4267B2;
  text-align: center;
  z-index: -1;
}

.blog-author ul .linkedin{
  min-width: 120px;
  background-color: #0077b5;
  text-align: center;
  z-index: -1;
}

.blog-author ul .twitter{
  min-width: 120px;
  background-color: #55acee;
  text-align: center;
  z-index: -1;
}

.blog-author ul .pinterest{
  min-width: 120px;
  background-color: #E60023;
  text-align: center;
  z-index: -1;
}
.blog-author ul li a i{
  z-index: 99;
}
.blog-author ul li a{
  color: #fff;
}
.sg-blog-details-02 .blog-d-img{
  max-width: 100%;
}

.search-btn{
  float: left;
  /*width: 20%;*/
  padding: 12px;
  background: red;
  color: white;
  font-size: 15px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

.search-btn::after {
  content: "";
  clear: both;
  display: table;
}

.sitemap{
	  list-style-type: none;
}

.sitemap-nested{
  list-style-type: none;
}

.fa-caret-right{
  padding-right: 10px;
  color:#0077b5 ;
}
.recaptcha {
	margin:20px 0px;
}

.categories-home .card .card-img-top{
  object-fit: contain;
  height: 200px;
  max-width: 100%;
}

.categories-home .cat-item{
  padding: 10px 15px;
}

.categories-home .card .card-body{
  background: #049DD9;
}

.logo-container .img-box {
    margin:40px 10px;
    max-width:200px;
    margin-left:auto;
    margin-right: auto;
}
.logo-container .img-box img{
  max-width:100%;
}
.card{
  border-radius: 0;
}

.s_site_search_input {
  padding: 10px 5px;
}

.btn-catalog{
  font-weight: normal;
}

.sg-hero .cat-sec{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.sg-feature .home-sec-3 .search{
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}

.card .card-body .cat-product-label{
  font-weight: bold;
}

.sg-btn{
  font-weight: normal;
}

.sg-footer-03 .fab{
  padding: 0px 15px;
}
/*----------------warning pop up css start------------------------*/        

    #modalOverlay {
            position: fixed;
            top: 0;
            left: 0;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999999999999999999999999999999999;
            height: 100%;
            width: 100%;
    }
.modalPopup {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #fff;
            width: 50%;
            padding: 20px 0 30px;
            -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    }
.modalContent {padding: 0 2em;}

.modalContent h1 {
  margin-bottom: .2em;
  font-size: 22px !important;
  text-transform: unset !important;
}
.modalContent p {font-size: 16px;margin: .75em 0 1.5em;}
.buttonStyle {

        cursor: pointer;
        font-weight: bold;
        font-size: 14px;        
        color: #000;
        text-decoration: none;
        }

        @media (max-width: 767px) {
            .modalPopup{
                width: 94%;
                top: 45%;
                height: auto;
                overflow-y: scroll;
            }
            .modalContent h1{
                line-height: 30px !important;
            }
            .modalContent{
                padding: 0 13px;
            }
        }


 /* -------------------warning pop up css end------------------------------*/
@media screen and (max-width:768px){
  .navbar-brand img{
    width: 140px;
  }
  .sg-hero .cat-sec{
    padding: 30px 0;
  }
  .sg-feature .home-sec-3{
    text-align: center;
  }
  .sg-feature .home-sec-3 .search{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  footer{
    text-align: center;
  }
  .phone{
    text-align: center;
  }
  h1.sg-hero{
    font-size: 30px;
  }
  .sg-blog-02a-sidebar{
    text-align: center;
  }
  .checkbox label{
    font-size: 14px;
  }
  .navigation a{
    font-size: 12px;
  }
  .mw-600{
    max-width:100%;
  }
}




